# Interface GmfTheme

#### Hierarchy

- GmfTheme

- Defined in src/themes.js:54

#####
Index

### Properties

children
functionalities
id
metadata
name

## Properties

### children

children: GmfGroup[]

The first level layer groups.

- Defined in src/themes.js:58

### functionalities

functionalities: GmfFunctionalities

- Defined in src/themes.js:59

### id

id: number

(GmfBaseNode)

- Defined in src/themes.js:55

### metadata

metadata: GmfMetaData

(GmfBaseNode)

- Defined in src/themes.js:56

### name

name: string

(GmfBaseNode)

- Defined in src/themes.js:57

Generated using TypeDoc